

/* -------------------------- */

#buy_completed {
  width: 550px;
  margin: auto;
  margin-top: 70px;
  margin-bottom: 80px;
  text-align: center;
  border: 1px solid #000;
}

#buy_completed p {
  font-size: 36px;
}


/* -------------------------- */


#button_box {
  padding-top: 30px;
  width: 500px;
  margin: auto;
}

#button_box::after {
  content: "";
  display: block;
  clear: both;
}

#left {
  float: left;
}

#right {
  float: right;
}

.button {
  display: block;
  width: 180px;
  padding: 15px;
  border: 1px solid #000;
  text-align: center;
  margin: 10px 10px 50px 10px;
}
